*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}
body{
    background-color: rgb(241, 241, 241);
    
}

header{
    background-color: #b80022;
}
header>div{
    width: 1471px;
    margin: 0 auto;
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #cd4d65;
}
.logo>img:first-child{
    width: 450px;
    height: 111px;

}
.logo>img:last-child{
   height: 90px;
   width: 450px;
}
.search input{
    width: 215px;
    height: 26px;
    line-height: 26px;
}
nav{
    display: flex;
    width: 1471px;
    margin: 0 auto;
    background-color: #b80022;
}
nav>li{
   flex: 1;
   position: relative;
   text-align: center;
}
nav>li>a{
    display: block;
    height: 45px;
    line-height: 45px;
    color: #fff;
    font-size: 16px;
}
nav>li>a:hover{
    background-color: #9c2916;
}
nav>li:hover>ul{
    display: block;
}
nav>li>ul{
    display: none;
    position: absolute;
    top: 45px;
    left: 0;
    width: 100%;
    background-color: #f2f2f2;
    z-index: 99;
}
nav>li>ul>li{
    border-bottom: 1px solid #ddd;
}

nav>li>ul>li>a{
    display: block;
    height: 35px;
    line-height: 35px;
    color: #fff;
    font-size: 16px;
    color: #9c2916;
}
nav>li>ul>li>a:hover{
    background-color: #9c2916;
    color: #fff;
}

main{
    background-color: #fff;
    width: 1390px;
    margin: 0 auto;
    padding: 30px;
    box-sizing: border-box;
    margin-bottom: 50px;
}

/* 轮播图容器 */
.lbt {
    position: relative;
    height: 500px;
    width: 100%;
    margin: auto;
    overflow: hidden;
    box-sizing: content-box;
    display: flex;
}

.slides-container {
    height: 500px;
    display: flex;
    transition: transform 0.6s ease-in-out;
    -ms-transition: -ms-transform 0.6s ease-in-out;
    transition: transform 0.6s ease-in-out;
}

.lbt img {
    flex: none;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    /* max-height: 100vh;   */
}

.prev-btn,
.next-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 36px;
    height: 36px;
    background-color: rgba(31, 45, 61, .11);
    border-radius: 50%;
    border: none;
    cursor: pointer;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    color: #fff;
}

.prev-btn:hover,
.next-btn:hover {
    background-color: rgba(31, 45, 61, .23)
}

.prev-btn {
    left: 16px;
}

.next-btn {
    right: 16px;
}


.indicator-container {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    gap: 10px;
    background-color: rgba(0, 0, 0, 0.2);
    padding: 5px;
    border-radius: 10px;
}

.indicator {
    width: 13px;
    height: 13px;
    cursor: pointer;
    transition: all 0.3s;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
}

.indicator.active {
    background: #fff;
}




.news1{
    width: 100%;
    margin: 15px auto;
    display: flex;
    justify-content: space-between;
    gap: 30px;
}
.news1>.news1_item1{
    flex: 1;
    flex-shrink: 0;
   
}
.news1>.news1_item2{
    width: calc((100% - 40px)/3);
    overflow: hidden;
}



.new_title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}
.new_title>h3{
    line-height: 35px;
    font-size: 20px;
    font-weight: normal;
    padding: 4px 29px;
    background: #b80022;
    color: #fff
}
.new_title>a{
    font-size: 14px;
    color: #c1a240;
}
.new_title>a:hover{
    color: #b80022;
}

.img_news{
    display: flex;
    justify-content: space-between;
    gap: 30px;
}
.img_news_item{
    flex: 1;
}
.img_news_item>img{
    width: 100%;
    height: 180px;
    transition: all .3s ease-in-out;
}
.img_news_item>img:hover{
    transform: scale(1.1);
}

.img_news_item>div{
    line-height: 30px;
    font-size: 18px;
    color: black;
    margin-top: 10px;
}
.img_news_item>div:hover{
    color: #b80022;
}
.text_new{
    margin-top: 15px;
}
.text_news_item{
    font-size: 15px;
    line-height: 38px;
    border-bottom: 1px dashed #dddddd;
    display: flex;
    justify-content: space-between;
    color: #3c3f42;
}
.text_news_item.isTop{
    color: red;
    font-weight: 700;
}

.text_news_item :hover {
    transition: all .3s ease-in-out;
    transform: translate(10px);
    color: #b80022;
}
.text_news_item>div:first-child{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.text_news_item>div:last-child{
    flex-shrink: 0;
    margin-left: 10px;
}

.date_item{
    display: flex;
    padding: 10px;
}
.date_item:hover{
    color: #fff;
    background-color: #b80022;
}
.date_item_time{
    margin-right: 10px;
    text-align: center;
    border: 1px solid gray;
    width: 82px;
    color: #b80022;
    background: #fff;
    flex-shrink: 0;
}
.date_item_time>div:first-child{
    color: #fff;
    background: #b80022;
}
.date_item:hover>.date_item_time{
    color: #fff;
    background: #b80022;
    border: 1px solid #fff;
}
.date_item:hover>div:first-child{
    color: #b80022;
    background: #fff;
}
.date_item_title{
    color: #333;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.isTop .date_item_title{
    color: red !important;
    font-weight: 700;
}
.date_item:hover>.date_item_title{
    color: #fff;
}
.img_list_item{
    display: block;
    margin-bottom: 10px;
}
.img_list img{
    width: 100%;
    height: 100px;
    object-fit: fill;
}

.news2{
    display: flex;
    gap: 30px;
    width: 100%;
    margin: 30px auto;
}
.news2>div{
    /* flex: 1; */
    width: calc((100% - 40px)/3);
    overflow: hidden;
}

footer{
    display: flex;
    justify-content: center;
    background-color: #b80022;
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 99999;
    padding: 10px;
    gap: 5px;
    font-size: large;
    color: white;
}
.qrcode{
    position: relative;
}
.qrcode{
    width:24px;
    height: 24px;
    background-color: #fff;
    display:flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 50%;
    /*  */
}
.qrcode i{
    overflow: hidden;
    font-size: 0;
}
.qrcode i img{
    width:18px;
    height: 18px;
    border-radius: 50%;
}
.qrcode_box{
    padding: 10px;
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    border: 1px solid #cecece;
    box-shadow: 0 2px 12px #00000026;
    display: none;
    color: #333;
}
.qrcode:hover>.qrcode_box{
    display: block;
    white-space: nowrap;
}
.qrcode_box::after{
    position: absolute;
    content: ""; 
    display: block;
    width: 0px;
    height: 0px;
    border-top: 14px solid #fff;
    border-left:14px solid transparent;
    border-right:14px solid transparent;
    left: 50%;
    bottom: -14px;
    transform: translateX(-50%);

}
.qrcode_box>img{
    width: 120px;
    height: 120px;
}

.floating-window {
    position: fixed;
    height: 90px;
    background: url(../images/move.jpg) no-repeat;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    cursor: pointer;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
    transition: transform 0.1s linear;
    background-size: cover;
}
.floating-window a{
    font-size: 35px;
    color: antiquewhite;
    padding: 10px;
    letter-spacing: 5px;
}
.isTop{
    color: red;
    font-weight: 700;
}


@media (max-width: 1024px) {
    header>div{
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
        padding: 20px;
        box-sizing: border-box;
    }
    .search input{
        display: none;
    }

    nav{
        display: none;
    }
    main{
        width: 100%;
    }

    .lbt{
        height: 40vw;
        max-height: 500px;
    }
    .lbt img{
        width: 100%;
        height: auto;
    }
    .news1{
        flex-direction: column;
    }
    .news1>.news1_item2{
        width: 100%;
    }
    .news2>div{
        width: 100%;
    }
    .img_news{
        flex-direction: column;
    }
    .news1>.news1_item1{
        width: 100%;
    }
    .text_news_item{
        padding: 20px;
    }
    .news2{
        flex-direction: column;
    }
    footer{
        flex-wrap: wrap;
    }
    
}